Bug 247520 - Spelling mistake in sosreport output
Spelling mistake in sosreport output
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Stokes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-09 14:32 EDT by Chris Evich
Modified: 2008-03-03 19:14 EST (History)
0 users

See Also:
Fixed In Version: 1.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-03 19:14:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix typo/spelling mistake (452 bytes, patch)
2007-07-09 14:32 EDT, Chris Evich
no flags Details | Diff

  None (edit)
Description Chris Evich 2007-07-09 14:32:35 EDT
Description of problem:
Typo in status message

Version-Release number of selected component (if applicable):
sos-1.3-1.el5

How reproducible:
100%

Steps to Reproduce:
1. run sosreport
  
Actual results:
Output- "Packaging reults to send to support . . ."

Expected results:
Output- "Packaging results to send to support . . ."
Comment 1 Chris Evich 2007-07-09 14:32:35 EDT
Created attachment 158797 [details]
Patch to fix typo/spelling mistake
Comment 2 Navid Sheikhol-Eslami 2007-07-10 05:08:57 EDT
I believe I've fixed that in HEAD already. Thanks for reporting it.

-- Navid

Note You need to log in before you can comment on or make changes to this bug.